SilkSpawners v3.6.4 --1.5 up to 1.8.6--

Details

  • Filename
    SilkSpawners.jar
  • Uploaded by
  • Uploaded
    May 18, 2015
  • Size
    144.64 KB
  • Downloads
    17,087
  • MD5
    bf196d54d1d1e832f9b64d27c8f34b9c

Supported Bukkit Versions

  • 1.8.1

Changelog

If you are on 1.8.5/1.8.6, please switch "testMCVersion" to false!

You can use this version with any Minecraft version from 1.5 to 1.8.6!

Upgrading from 1.7.X? MobSpawners are pig spawners after placing?
That's a Minecraft bug, I cannot fix, however I have a workaround. Please switch useLegacyName to true
(Please use PigZombie, ZombiePig, Pigman instead of Zombie_Pigman as the name)

Issues with Essentials Buy signs? Read e.g. here
http://dev.bukkit.org/bukkit-plugins/silkspawners/?comment=1017
or
http://dev.bukkit.org/bukkit-plugins/silkspawners/?comment=993 and http://dev.bukkit.org/bukkit-plugins/silkspawners/?comment=996

Version 3.6.4

  • Added support for Minecraft 1.8.4
  • Fixed onDisable when wrong Minecraft version is used
  • Fixed commandReachDistance disabling